html{height:100%;-webkit-text-size-adjust:none;}
body{height:100%;margin:0 auto;color:#666;padding:0;font:normal 12px/1.6 arial,Microsoft Yahei;background-color:#fff;}
body.height-auto{height:auto;}
h1,h2,h3,p,dl,dd,dt{margin:0;padding:0;font-weight:normal;}
input[type="text"],input[type="password"],input[type="checkbox"],textarea{-webkit-appearance:none;outline:none;background-color:#FFF;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0);}
input:focus,textarea:focus{outline:0}
input[type="button"],input[type="submit"],input[type="reset"] input[type="text"],select{-webkit-appearance:none}
ol,ul,li{list-style:none;vertical-align:middle;margin:0;padding:0;}
img{border:none;vertical-align:middle;}
input,select,textarea{vertical-align:middle;outline:none;}
textarea{width:100%;border:1px solid #b1b1b1;box-sizing:border-box;}
button{border:none;background-color:transparent;}
a{color:#555;text-decoration:none;}
i{display:inline-block;vertical-align:middle;font-style:normal;}
em{font-style:normal;}
ins{text-decoration: none;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;width:100%;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.bg-white{background:#fff;}
.bg-green{background-color:#5fe1bd;color:#fff;}
.btn-green{border-radius:5px;color:#fff;padding:0 10px;line-height:23px;background:#4bd4b2;border:none;display:inline-block;}
.btn-gray{border-radius:5px;color:#fff;padding:0 10px;line-height:23px;background:#cecece;border:none;display:inline-block;}
.color-red,.color-red a{color:#ef2525;}
.color-blue{color:#297be1;}
.color-white{color:#fff;}
.color-gray{color:#999;}
.color-green,.color-green a{color:#5fe1bd;}
.plr-3{padding-left:3%;padding-right:3%;}
.ptb-10{padding-top:10px;padding-bottom:10px;}
.pt-60{padding-top:60px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.mt-20{margin-top:20px;}
.mb-20{margin-bottom:20px;}
.mb-10{margin-bottom:10px;}
.mb-5{margin-bottom:5px;}
.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.ml-30{margin-left:30px;}
.ml-10{margin-left:10px;}
.font-14{font-size:14px;}
.font-15{font-size:15px;}
.font-16{font-size:16px;}
.font-17{font-size:17px;}
.font-18{font-size:18px;}
.font-22{font-size:22px;}
.hide{display:none;}
.dis-block{display:block;}
.list>li>a.dis-block>i.icon-arrow-right{margin-top:6px;}
.w-100{width:100%;}
.indent{text-indent:2em;}

/*icon*/
.icon{background-image:url('../images/sprite.png');}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
  .icon{background-image:url('../images/sprite@2x.png');background-size:164px 157px;}
}
.icon-detail{background-position:-144px -108px;width:17px;height:17px;}
.icon-edit{background-position:-0px -140px;width:16px;height:17px;}
.icon-go-pc{background-position:-22px -104px;width:22px;height:21px;}
.icon-go-top{background-position:-0px -126px;width:22px;height:14px;}
.icon-index-11{background-position:-144px -92px;width:18px;height:17px;}
.icon-index-12{background-position:-16px -140px;width:16px;height:16px;}
.icon-index-21{background-position:-0px -0px;width:44px;height:36px;}
.icon-index-22{background-position:-44px -0px;width:41px;height:34px;}
.icon-index-23{background-position:-85px -35px;width:31px;height:35px;}
.icon-index-24{background-position:-85px -0px;width:36px;height:35px;}
.icon-login-11{background-position:-0px -70px;width:31px;height:34px;}
.icon-login-12{background-position:-40px -36px;width:40px;height:34px;}
.icon-login-13{background-position:-0px -36px;width:40px;height:34px;}
.icon-menu{background-position:-57px -70px;width:24px;height:22px;}
.icon-news-1{background-position:-44px -104px;width:24px;height:19px;}
.icon-news-2{background-position:-67px -104px;width:24px;height:19px;}
.icon-news-3{background-position:-144px -19px;width:21px;height:19px;}
.icon-news-4{background-position:-144px -74px;width:18px;height:18px;}
.icon-news-5{background-position:-91px -104px;width:24px;height:19px;}
.icon-news-6{background-position:-114px -104px;width:24px;height:19px;}
.icon-news-7{background-position:-144px -0px;width:21px;height:19px;}
.icon-news-8{background-position:-144px -57px;width:18px;height:18px;}
.icon-password{background-position:-120px -0px;width:24px;height:28px;}
.icon-phone{background-position:-120px -28px;width:22px;height:27px;}
.icon-trash{background-position:-144px -38px;width:18px;height:19px;}
.icon-user{background-position:-31px -70px;width:26px;height:26px;}
.icon-yhzx-21{background-position:-120px -55px;width:23px;height:22px;}
.icon-yhzx-22{background-position:-81px -70px;width:25px;height:21px;}
.icon-yhzx-23{background-position:-120px -77px;width:22px;height:22px;}
.icon-yhzx-24{background-position:-0px -104px;width:22px;height:22px;}

/*icon edit*/
.on .icon-news-1{background-position:-91px -104px;}
.on .icon-news-2{background-position:-114px -104px;}
.on .icon-news-3{background-position:-144px -0px;}
.on .icon-news-4{background-position:-144px -57px;}
.icon-yhzx-22{margin-top: 1px;}
.icon-phone{margin-right: 2px;}

/*slide*/
.slideBox{position:relative;overflow:hidden;/*margin:10px auto;*/max-width:560px;/* 设置焦点图最大宽度 */}
.slideBox .hd{position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
.slideBox .hd li{display:inline-block;width:8px;height:8px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:rgba(255,255,255,.4);text-indent:-9999px;overflow:hidden;margin:0 6px;}
.slideBox .hd li.on{background:#fff;}
.slideBox .bd{position:relative;z-index:0;}
.slideBox .bd li{position:relative;text-align:center;}
.slideBox .bd li img{background:url(../images/loading.gif) center center no-repeat;vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.slideBox .bd li .tit{display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}
.index-1 .slideBox .hd{right: auto;left: 0;width: 100%;text-align: center; bottom: 50px;}
.detail-1 .slideBox .hd{bottom: 10px;}
.detail-1 .slideBox .hd li{background: #ddd;}
.detail-1 .slideBox .hd li.on{background: #ccc;}
/*header footer*/
.header{background: #fff;padding: 10px 0;border-bottom: 1px solid #ddd;}
.header>div.fl{width: 10%;}
.header>a.fl{width: 80%;}
.header>a.fr{width: 10%;text-align: right;}
.header>a.fl img{width: 85px;height: auto;}
.icon-menu{margin-left: 3vw;margin-top: 5px;}
.icon-user{margin-right: 3vw;margin-top: 3px;}
.menu>div{display: none; position: absolute;z-index: 11; width: 100vw;height: calc( 100vh - 52px );background: rgba(0,0,0,.5);top: 52px;left: 0;}
.menu-show>div{display: block;}
.menu ul{width: 70%;background: #fff;height: 100%;border-top: 1px solid #ddd;}
.menu li a{display: block;line-height: 64px;font-size: 15px;text-indent: 60px;border-bottom: 1px solid #ddd;}
.footer{background: #000;color: #a0a0a0;padding: 25px 3%;}
.footer a{color: #a0a0a0;}
.footer div{border-top: 1px solid rgba(255,255,255,.24);padding-top: 15px;margin-top: 15px;}

/*index*/
.index-1{position: relative;}
.index-1>ul{position: absolute;z-index: 2;bottom: 0;left: 0;width: 100%;background: rgba(0,0,0,.3);color: #fff;padding: 7px 0;}
.index-1>ul>li{float: left;width: 50%;}
.index-1>ul span{float: left;border: 1px solid #fff;width: 30px;height: 30px;text-align: center;line-height: 30px;margin: 0 5px 0 10px;border-radius: 50%;}
.index-1>ul p{font-size: 9px;}
.index-2 .title-1{font-size: 38px;color: #0589aa;margin-top: 15px;}
.index-2 .title-2{font-size: 24px;position: relative;margin-bottom: 20px;}
.index-2 .title-2:after{position: absolute;content: "";left: 0;top: 55px;width: 30px;height: 2px;background: #959595;}
.index-2 li{padding: 20px 0;}
.index-2 li span{float: left;width: 80px;height: 80px;border: 1px solid rgba(14,140,172,.3);text-align: center;line-height: 80px;border-radius: 50%;margin-right: 10px;}
.index-2 li div{font-size: 16px;margin-bottom: 5px;}
.index-3 li{float: left;width: 49%;margin-left: 2%;position: relative;margin-bottom: 10px;}
.index-3 li:nth-child(2n+1){margin-left: 0;}
.index-3 img{width: 100%;height: auto;}
.index-3 span{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.5);color: #fff;text-align: center;z-index: 2;left: 0;top: 0;} 
.index-3 b{font-size: 15px;margin-top: 60px;display: block;}
.index-3 em{display: block;position: relative;}
.index-3 em:after{content: "";position: absolute;top: 40px;left: 50%;width: 12px;height: 3px;background: #fff;}

/*news*/
.news-2{width: 100%; overflow-x: scroll;}
.news-2 li{float: left;margin-right: 25px;}
.news-2 ul{width: 500px;border-bottom: 1px solid #ddd;}
.news-2 li a{display: inline-block;height: 40px;line-height: 40px;border-bottom: 3px solid transparent;font-size: 15px;}
.news-2 li.on a{border-bottom-color: #0589aa;color: #0589aa;}
.news-2 i{margin-top: -3px;}
.news-3 li a{display: block;padding: 10px 0;border-bottom: 1px solid #e5e5e5;}
.news-3 img{float: left;width: 115px;height: auto;margin-right: 5px;}
.news-3 div{font-size: 14px;}
.news-3 span{color: #999;}
.page-nav{text-align: center;padding: 20px 0;}
.page-nav a{display: inline-block;width: 23px;height: 23px;text-align: center;line-height: 23px;border: 1px solid #ddd;margin: 0 3px;font-size: 13px;}
.page-nav a.on{color: #fff;background: #2e92bf;border-color: #2e92bf;}

/*case*/
.case-1{position: relative;}
.case-1 div{position: absolute;top: 50%;left: 0;width: 100%;text-align: center;color: #fff;font-size: 16px;margin-top: -64px;}
.case-1 p{font-size: 46px;}
.case-1 p:after{content: "";display: block;width: 60px;height: 5px;margin: 10px auto 15px auto;background: #fff;}
.case-3 li{float: left;width: 49%;margin-left: 2%;margin-bottom: 10px;}
.case-3 li:nth-child(2n+1){margin-left: 0;}
.case-3 a{display: block;position: relative;}
.case-3 img{width: 100%;height: auto;}
.case-3 span{position: absolute;bottom: 0;left: 0;width: 100%;text-indent: 10px;background: rgba(0,0,0,.5);color: #fff;height: 32px;line-height: 32px;}

/*user*/
.user-1{padding: 18px 3%;}
.user-1 .fr{color: #999;}
.user-1 img.fl{border: 2px solid #c4c4c4;border-radius: 50%;width: 41px;height: 41px;margin-right: 10px;}
.user-1 p{font-size: 16px;}
.user-1 span{color: #888;}
.user-2{border-top: 1px solid #f5f5f5;border-bottom: 10px solid #f5f5f5;}
.user-2 li{float: left;width: 25%;}
.user-2 a{display: block;text-align: center;padding: 17px 0;}
.user-2 span{display: block;margin-top: 5px;}
.user-2 i{position: relative;}
.user-2 em{position: absolute;top: -3px;right: -3px;color: #fff;background: #e01222;font-size: 8px;width: 12px;height: 12px;border-radius: 50%;text-align: center;line-height: 12px;}
.user-3{padding: 10px 3%;border-bottom: 1px solid #f5f5f5;}
.user-3 a.fr{color: #999;}
.user-3 span{font-size: 15px;}
.user-4 li{padding: 15px 3%;border-bottom: 1px solid #f5f5f5;}
.user-4 img{width: 60px;height: 60px;}
.user-4 li>div{margin-left: 70px;}
.user-4 li>div>a{font-size: 14px;color: #333;}
.user-4 li>div>p{color: #999;}
.user-4 ins{color: #2f91be;font-size: 14px;margin-right: 10px;}
.user-4 del{color: #999;}

/*detail*/
.detail-2 .title{font-size: 16px;color: #000;margin: 15px 0 10px 0;}
.detail-2 .clearfix{margin: 15px 0;}
.detail-2 .fr{text-align: right;}
.detail-2 .fl div{color: #2f91be;}
.detail-2 .fl div span{font-size: 24px;line-height: 1;}
.detail-2 a{display: block;border-radius: 3px;color: #fff;background: #2f91be;line-height: 44px;text-align: center;font-size: 18px;}
.detail-3{color: #2f91be;font-size: 14px;padding: 15px 3% 10px 3%;border-bottom: 1px solid #ddd;}
.detail-4{margin: 10px 0;}

/*login*/
.login-1 img{width: 190px;height: auto;}
.login-1{padding: 40px 0;}
.login-2 li{border-radius: 5px;background: #eee;padding: 10px 15px;margin-bottom: 25px;}
.login-2 input{background: none;border: none; border-left: 1px solid #ccc;margin-left: 15px;padding-left: 15px;font-size: 14px;}
.login-3{display: block;width: 100%;color: #fff;background: #2f91be;font-size: 18px;height: 44px;line-height: 44px;margin-bottom: 10px;}
.login-4 .fr{color: #999;}
.login-4 .fr a{color: #2f91be;}
.login-5{border-top: 1px solid #ddd;position: relative;margin: 80px 0 40px 0;}
.login-5 span{position: absolute;top: -12px;left: 50%;margin-left: -76px; background: #fff;padding: 0 20px;}
.login-6 a{display: inline-block;width: 60px;height: 60px;border: 1px solid #45aaf2;border-radius: 50%;line-height: 60px;}
.login-6 a:nth-child(2){border-color: #3eb135;margin: 0 45px;}
.login-6 a:nth-child(3){border-color: #df4d69;}
